<div class="titleDialog">
  <mat-icon style="margin: 0%; text-align: center; display: inline;color: white;"
    >list_alt</mat-icon
  >
  <p>กู้คืนรายการห้อง</p>
</div>
<div mat-dialog-content align="center" size="50px">
  <p>คุณต้องการกู้คืนรายการห้องนี้หรือไม่?</p>
  <button type="cancel" (click)="onNoClick()" style="margin: 1%;">
    ยกเลิก
  </button>
  <button type="delete" (click)="onDelete()" cdkFocusInitial>ยืนยัน</button>
</div>
